PUT_FILE_LAST(9)

NAME
put_file_last - moves a file to the ``end'' of the file table

SYNOPSIS
linux/fs/file_table.c static void put_last_free(struct file *file);

DESCRIPTION
This function will remove file from the file table and insert it again at the ``end''. You can access by:

    first_file->prev

AUTHOR
Linus Torvalds

SEE ALSO
insert_file_free(9), remove_file_free(9)